---
# System User
thin_client_user: rdpuser
thin_client_password: "{{ 'rdpuser' | password_hash('sha512') }}"

# Display Manager
display_manager: lightdm

# RDP Client
rdp_client: freerdp

# Audio System
audio_system: pipewire

# Profile Directory
profile_dir: /home/{{ thin_client_user }}/.config/rdp-profiles
profile_file: "{{ profile_dir }}/profiles.ini"

# Exit Hotkey
exit_hotkey: "Control+Alt+q"

# Packages
base_packages:
  - xorg
  - openbox
  - lightdm
  - python3
  - python3-tk
  - python3-pip
  - pipewire
  - pipewire-pulse
  - pipewire-audio
  - pipewire-alsa
  - wireplumber
  - bluez
  - blueman
  - pcscd
  - libpcsclite1
  - libccid
  - xinput
  - xdotool
  - pcmanfm
  - lxterminal
  - zenity
  - pavucontrol
  - helvum
  - udiskie
  - arandr
  - autorandr
  - numlockx
  - cups
  - system-config-printer
  - xfce4-settings
